This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 8979 - Booting Linux 6.1 with loadlin
Booting Linux 6.1 with loadlin
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-30 06:44 EST by hj.zylka.azm
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 11:26:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hj.zylka.azm 2000-01-30 06:44:27 EST
Problem booting Linux 6.1



-	booting with loadlin results in

/dev/hdb1 is mounted. Cannot continue, aborting. I have copied the Kernel
vmlinuz-2.2.12-32 to the loadlin directory.

- booting same installation with LILO or bootdiskette is ok.

But it boots only a default system all previous settings like german
keyboard, video etc ignored and cannot be set by for example the setup
Paket.
Comment 1 Erik Troan 2000-02-15 11:26:59 EST
Loadlin requires kernel parameters to be explicitly passed. If this isn't
done, the system won't work. additionally, on many systems you need to
provide an initrd image.

Note You need to log in before you can comment on or make changes to this bug.